{
    "@Redfish.Copyright": "Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright.",
    "ImageURI": "https://images.contoso.org/bmc_0260_2021.bin"
}
